/******* GLOBAL STYLES *******/
html {
	scroll-behavior: smooth;
}

body {
	color: var(--text-primary);
	background-color: var(--white);
	font-family: var(--DM-Sans);
	font-style: normal;
	font-weight: 400;
	line-height: 1.2;
	letter-spacing: -0.05em;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;

	display: flex;
	flex-direction: column;
	min-height: 100vh;

	max-width: 1920px;
	margin: 0 auto;
}

.page-header,
.sidebar .widget,
.site-main > * {
	margin-bottom: 0;
}

#page,
#page-wrapper {
	max-width: 100%;
	width: 100%;
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

a,
a:hover,
a:focus {
	text-decoration: none;
}

table,
td,
th {

}

body .hide {
	display: none;
}

.full-width {
	max-width: 100%;
}

.max-width {

}

.desktop-only {
	display: none !important;
}

.grecaptcha-badge {
	/*display: none !important;*/
}

@media (min-width: 768px) {
	.mob-only {
		display: none !important;
	}
}

@media (min-width: 1025px) {
	.tablet-only {
		display: none !important;
	}

	.desktop-only {
		display: block !important;
	}
}

img {
	height: auto;
	max-width: 100%;
}

.d-flex {
	display: flex;
}

.f-col {
	flex-direction: column;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin-bottom: 0;
}

h1 {
	font: var(--heading-1);
}

h2 {
	font: var(--heading-2);
}

h3 {
	font: var(--heading-3);
}

h4 {
	font: var(--heading-4);
}

h5 {
	font: var(--heading-5);
}

h6 {
	font: var(--heading-6);
}

.text-center {
	text-align: center;
}

body .site-content > div > div:first-of-type .short-title {
	padding-bottom: 10px;
}

.short-title span,
.short-title h4 {
	font: 700 14px/26px var(--DM-Sans);
	letter-spacing: 2px;
	text-transform: uppercase;
	color: var(--cyan-blue);
}

.short-title h4 {
	text-align: center;
}

.link-blue {
	color: var(--link-blue);
}

.text-gradient-blue,
.text-gradient-blue * {
	background: var(--text-gradient-blue);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	max-width: max-content;
}

.text-gradient-green,
.text-gradient-green * {
	background: var(--text-gradient-green);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.text-gradient-pink,
.text-gradient-pink * {
	background: var(--text-gradient-pink);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}



.btn a,
.btn a:visited {
	font: 500 16px/22px var(--DM-Sans);
	color: var(--dark-blue);
	text-transform: none;
	border-radius: var(--radius-8);
	/*border: 2px solid transparent;*/
	position: relative;
	width: 100%;
	transition: all 0.3s ease;
	outline: none;
	background: none;
	border: none;
}

.text-white.btn a,
.text-white.btn a:visited {
	color: var(--white);
}

.btn a:hover {
	color: var(--white);
}

.btn-text a {
	text-transform: none;
	border: none;
	width: auto;
	background: none;
	transition: all 0.3s ease;
}

.btn-privacy a {
	font: var(--text-small-h9);
	color: var(--link-blue);
	text-decoration: underline;
	padding: 10px 0;
	transition: all 0.3s ease;
}

.btn-privacy a:hover,
.btn-privacy a:focus,
.btn-privacy a:active,
.btn-privacy a:visited {
	color: var(--link-blue);
}

.btn-lg a {
	padding: 13px 24px;
}

.btn-md a {
	padding: 9px 24px;
}

.btn-sm a {
	padding: 5px 24px;
}

.btn a span {
	position: relative;
	z-index: 2;
}

.btn a::before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 2px solid transparent;
	border-radius: var(--radius-8);
	opacity: 1;
	transition: opacity 0.3s linear;
	-webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
	-webkit-mask-composite: destination-out;
	mask-composite: exclude;
}

.btn a::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 2px solid transparent;
	border-radius: var(--radius-8);
	opacity: 0;
	transition: opacity 0.3s linear;
}

.btn-fill a::after {
	content: '';
	background: linear-gradient(180deg, #00BEFF 0%, #000BB1 100%) border-box;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 2px solid transparent;
	border-radius: var(--radius-8);
	opacity: 0;
	transition: opacity 0.3s linear;
	-webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
	-webkit-mask-composite: destination-out;
	mask-composite: exclude;
}

.btn-fill a::before {
	content: '';
	background: var(--gradient-blue) padding-box,
	linear-gradient(180deg, #00BEFF 0%, #000BB1 100%) border-box;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 2px solid transparent;
	border-radius: var(--radius-8);
	opacity: 1;
	transition: opacity 0.3s linear;
	-webkit-mask: none;
}

.btn a:hover::before {
	opacity: 0;
}

.btn a:hover::after {
	opacity: 1;
}

/*.btn.btn-fill a:hover::before {*/
/*	opacity: 1;*/
/*}*/

/*.btn.btn-fill a:hover::after {*/
/*	opacity: 0;*/
/*}*/

.btn.btn-fill a:hover {
	color: var(--dark-blue) !important;
}


.btn-primary a::before {
	background: linear-gradient(180deg, #00BEFF 0%, #000BB1 100%) border-box;
	/*border-image-source: linear-gradient(180deg, #00BEFF 0%, #000BB1 100%);*/
}

.btn-primary a::after {
	background: linear-gradient(74.61deg, var(--dark-blue) 14.57%, var(--dark-blue) 91.56%) padding-box,
	linear-gradient(180deg, #00BEFF 0%, #000BB1 100%) border-box;
}

.btn-blue a::before {
	content: '';
	background: linear-gradient(180deg, #00BEFF 0%, #000BB1 100%) border-box;
}

.btn-blue a::after {
	content: '';
	background: var(--gradient-blue) padding-box,
	linear-gradient(180deg, #00BEFF 0%, #000BB1 100%) border-box;
}

.btn-pink a::before {
	background: linear-gradient(180deg, #00BEFF 0%, #FF1BC0 100%) border-box;
}

.btn-pink a::after {
	background: var(--gradient-pink) padding-box,
	linear-gradient(180deg, #00BEFF 0%, #FF1BC0 100%) border-box;
}

.btn-green a::before {
	background: linear-gradient(180deg, #00BEFF 0%, #0BE24C 100%) border-box;
}

.btn-green a::after {
	background: var(--gradient-green) padding-box,
	linear-gradient(180deg, #00BEFF 0%, #0BE24C 100%) border-box;
}

.btn-orange a::before {
	background: linear-gradient(180deg, #00BEFF 0%, #FF671B 100%) border-box;
}

.btn-orange a::after {
	background: var(--gradient-orange) padding-box,
	linear-gradient(180deg, #00BEFF 0%, #FF671B 100%) border-box;
}

.btn-cyan a::before {
	background: linear-gradient(180deg, #EBEAED 0%, #00BEFF 100%) border-box;
}

.btn-cyan a::after {
	background: var(--gradient-teal) padding-box,
	linear-gradient(180deg, #EBEAED 0%, #00BEFF 100%) border-box;
}

.kipp-card {
	border-radius: 20px;
	background: var(--white);
	/*box-shadow: 4px 5px 43px 0 #0000001F;*/
}

.kipp-card-framed {
	border-radius: 20px;
	background: linear-gradient(180deg, var(--white) 0%, var(--white) 100%) padding-box,
	linear-gradient(180deg, var(--dark-grey) 0%, var(--dark-grey) 100%) border-box;
	border: 1px solid transparent;
}

.kipp-card-framed.green-card:hover {
	background: var(--white) padding-box, var(--gradient-green) border-box;
	box-shadow: 9px 9px 43px 0 #00000029;
}

.kipp-card-framed.pink-card:hover {
	background: var(--white) padding-box, var(--gradient-pink) border-box;
	box-shadow: 9px 9px 43px 0 #00000029;
}

.kipp-tag {
	color: var(--text-primary);
	border-radius: 11px;
	padding: 1px 16px;
}

.tag-green {
	background: #0BE24C33;
}

.tag-pink {
	background: #FF1BC033;
}

.content-wrapper {
	max-width: 1320px;
	margin: 0 auto;
}

.section-title h2 {
	font: var(--heading-5);
	letter-spacing: -0.01em;
	margin-bottom: 16px;
	background: var(--text-gradient-blue);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

@media (min-width: 768px) {
	.section-title h2 {
		font-size: 36px;
	}
}


@media (min-width: 1025px) {
	.section-title h2 {
		font: var(--heading-4);
		letter-spacing: -0.05em;
	}
}



/* Partners Part */
.partners-slider {
	padding: 40px 0;
}

.partners-slider .short-title h4 {
	text-align: center;
}

.partners-logos-container {
	overflow: hidden;
	width: 100%;
	height: max-content;
	position: relative;
}

.partners-logos {
	display: flex;
	width: 100%;
	height: 100%;
	position: relative;
}

.partners-logos ul {
	list-style: none;
	margin-bottom: 0;
}

.partners-logos-list {
	display: flex;
	/*width: calc(433%);*/
	animation: scrollMain 60s linear infinite;
}

.slider-reverse .partners-logos-list {
	animation: scrollRev 60s linear infinite;
}

.partners-logos-list li {
	display: flex;
	height: max-content;
	width: max-content;
	margin: 0 10px;
}

.partners-logos-list li img {
	height: 16px;
	width: auto;
}


@keyframes scrollMain {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-50%);
	}
}

@keyframes scrollRev {
	from {
		transform: translateX(-50%);
	}
	to {
		transform: translateX(0);
	}
}

@media (min-width: 768px) {
	.partners-slider {
		padding: 40px 20px;
	}

	.partners-logos-list li {
		display: flex;
		height: max-content;
		width: max-content;
		margin: 0 30px;
	}

	.partners-logos-list li img {
		height: 27px;
		width: auto;
	}
}


/* Testimonials Part */
#testimonials {
	padding: 60px 20px 30px;
}

#testimonials .swiper {
	width: 100%;
	margin: 0;
}

#testimonials .swiper-slide {
	padding: 26px 16px 26px 26px;
}

#testimonials .elementor-testimonial__text {
	font: var(--text-small-h9);
}

#testimonials .elementor-testimonial__text:before {
	content: url("../svg/blue-quotes.svg");
	position: absolute;
	left: 0;
	top: 6px;
}

#testimonials .elementor-testimonial__name {
	font: var(--text-small-h9);
	color: var(--text-grey);
}

#testimonials .swiper-pagination-bullet {
	margin: 0 4px;
	background: linear-gradient(264.46deg, #00BEFF 12.6%, #003AC6 65.42%, #000BB1 84.45%);
	width: 7px;
	height: 7px;
}

@media (min-width: 768px) {

	#testimonials .swiper-slide {
		padding: 26px 146px 26px 156px;
	}

	#testimonials .elementor-testimonial__text:before {
		left: 15vw;
	}

}

@media (min-width: 1025px) {

	#testimonials > div {
		max-width: 1120px;
	}

	#testimonials .swiper-slide {
		padding: 40px 175px 26px;
		/*max-width: 770px;*/
	}

	#testimonials .elementor-testimonial__text {
		font: var(--text-large);
		text-align: left;
	}

	#testimonials .elementor-testimonial__name {
		text-align: left;
	}

	#testimonials .elementor-testimonial__footer {
		justify-content: flex-start;
	}

	#testimonials .elementor-testimonial__text:before {
		left: 15%;
		top: -5px;
		transform: scale(1.5);
	}

	#testimonials .swiper-pagination-bullet {
		display: none;
	}

}


/* Default Pages */
.default-hero {
	background-color: #0B60D7;
	background-image: url("../png/about-kipp-mobile.png");
	background-repeat: no-repeat;
	background-position-y: 70%;
	background-position-x: right;
	position: relative;
}

.default-hero .default-container {
	padding: 210px 20px 50px;
	position: relative;
	max-width: 1360px;
	margin: 0 auto;
}

.default-hero::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 1;
	background: linear-gradient(259.92deg, rgba(0, 190, 255, 0.5) -2.22%, rgba(0, 158, 255, 0.355459) 12.26%, rgba(0, 124, 255, 0.20737) 27.11%, rgba(0, 89, 255, 0.4) 44.5%, #0941BB 58.86%, #0F2E87 78.85%, #151E5B 102.97%);
}

.default-hero .hero-title h1 {
	font: var(--heading-4);
	color: var(--white);
	letter-spacing: -0.05em;
}

.default-content .default-container {
	padding: 80px 15px;
	max-width: 1350px;
	margin: 0 auto;
}

.default-content h2 {
	font: var(--text-large);
	background: var(--text-gradient-blue);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	max-width: max-content;
	margin-bottom: 24px;
}

.default-content p {
	font: var(--text-medium);
	margin-bottom: 24px;
}

@media (min-width: 768px) {
	.default-hero {
		background-color: #0B60D7;
		background-image: url("../png/about-kipp.png");
	}

	.default-hero::before {
		content: '';
		position: absolute;
		width: 100%;
		height: 100%;
		opacity: 1;
		background: linear-gradient(260.65deg, rgba(0, 190, 255, 0.5) -2.37%, rgba(0, 158, 255, 0.355459) -0.2%, rgba(0, 124, 255, 0.20737) 14.56%, rgba(0, 89, 255, 0.4) 24.36%, #0941BB 47.16%, #0F2E87 64.66%, #151E5B 84.61%);
	}
}

/* Simple Content Pages */
.site-main.simple-content-page {
	margin-top: 130px;
}

.content-hero {
	padding: 0 20px;
}

.content-hero .content-container {
	max-width: 1320px;
	margin: 0 auto;
}

.simple-content-title h1 {
	font: var(--heading-5);
	color: var(--dark-blue);
}

.simple-content-container {
	padding: 40px 20px;
	max-width: 1360px;
	margin: 0 auto;
	overflow: auto;
}

/* Table Style */
.simple-content-page table.styled {
	color: #333;
	background: white;
	border: 2px solid grey;
	font-size: 12pt;
	border-collapse: collapse;
}

.simple-content-page table.styled thead th,
.simple-content-page table.styled tfoot th {
	color: #777;
	background: rgba(0,0,0,.1);
}
.simple-content-page table.styled caption {
	padding:.5em;
}
.simple-content-page table.styled th,
.simple-content-page table.styled td {
	padding: .5em;
	border: 2px solid lightgrey;
}

.simple-content-page tbody tr:first-child {
	background: #3DBFEF;
}

@media (min-width: 768px) {
	.simple-content-title h1 {
		font: var(--heading-3);
	}

	.simple-content-container {
		padding: 40px 30px;
		max-width: 1380px;
	}

}

@media (min-width: 1025px) {
	.simple-content-title h1 {
		font: var(--heading-1);
	}

	.content-hero {
		padding: 0 30px;
	}

}

/* Top Announcement Bar */
.top-announcement-bar {
	position: absolute;
	overflow: hidden;
	max-width: 100%;
	margin: 0;
	top: 99px;
	width: 100%;
	height: auto;
	z-index: 55;
	gap: 2px;
	padding: 16px;
	background: white;
	align-items: center;
}

.bar-container {
	justify-content: center;
	align-items: center;
	width: 100%;
}

.bar-content {
	align-items: center;
	flex-direction: column;
	margin: 0 auto;
	width: 100%;
	gap: 16px;
}

.bar-logos-wrapper {
	align-items: center;
	gap: 16px;
	order: 2;
}

.bar-logos-wrapper svg:first-of-type {
	height: auto;
	width: 112px;
}

.bar-logos-wrapper > * {
	max-width: 112px;
}

.bar-logos-wrapper img {
	margin-top: -10px;
}

p.announcement-bar-title {
	color: var(--text-gradient-blue);
	background: var(--text-gradient-blue);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	max-width: max-content;
	text-align: center;
	margin-left: 0;
	font-weight: 500;
	font-size: 16px;
	width: 240px;
	line-height: 1.2;
	text-transform: uppercase;
}

.top-announcement-bar .cta-wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	margin-left: 0;
	order: 3;
	width: 100%;
}

.top-announcement-bar .cta-wrapper:before {
	border: 1px solid rgba(255, 255, 255, 0);
	box-shadow: 0 0 4px 4px #FFFFFF40;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 8px;
	opacity: 0;
	transition: all 0.4s linear;
}

a.announcement-bar-cta, a.announcement-bar-cta:focus {
	position: relative;
	z-index: 1;
	padding: 9px 14px;
	color: #1e1e1e;
	border-radius: 8px;
	text-align: center;
	align-items: center;
	margin-left: 0;
	border: 2px solid var(--cyan-blue);
	font-weight: 600;
	font-size: 16px;
	line-height: 20px;
	width: 100%;
	justify-content: center;
}

button.top-ann-bar-close {
	position: absolute;
	background: none;
	padding: 0;
	right: 16px;
	top: 16px;
	margin: 0;
}

button.top-ann-bar-close svg {
	height: auto;
	width: 35px;
}

@media (min-width: 1025px) {
	
	.top-announcement-bar {
		top: 80px;
		height: 95px;
		padding: 6px 6px;
	}

	.bar-content {
		flex-direction: row;
		margin-left: auto;
		align-items: center;
		justify-content: center;
		gap: 24px;
	}

	.bar-logos-wrapper {
		order: 1;
	}

	.bar-logos-wrapper > * {
		max-width: 95px;
	}

	.bar-logos-wrapper svg:first-of-type {
		width: auto;
	}

	p.announcement-bar-title {
		/*margin-left: auto;*/
		font-weight: 600;
		font-size: 20px;
		line-height: 100%;
	}

	.top-announcement-bar .cta-wrapper {
		margin-left: 10px;
		order: 1;
		width: max-content;
	}

	a.announcement-bar-cta,
	a.announcement-bar-cta:focus {
		padding: 6px 14px;
		margin-left: 8px;
		width: max-content;
	}

	button.top-ann-bar-close {
		position: relative;
		margin-left: auto;
		margin-right: 16px;
		right: auto;
		top: auto;
	}
}
